.wrapper-series-detail{
    padding: 0;
    position: relative;

    .title-page {
        height: 32px;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 14px;

        div {
            height: 28px;
            width: 28px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 4px;
            border: 1px solid #FF6500;
            background: rgba(255, 101, 0, 0.10);
            cursor: pointer;
        }

        span {
            font-size: 14px;
            font-weight: 700;
            line-height: 20px;
            color: #444;
        }
    }
    .box-content{
        .box-filter{
            padding-top: 14px;
            width: 100%;
            display: flex;
            flex-direction: column;
            flex: none;
            gap: 12px;
    
            .item-filter{
                width: 100%;
                display: flex;
                align-items: center;
                flex: none;
                gap: 12px;
                .box-search{
                    width: 100%;
                    position: relative;
                    .box-svg{
                        position: absolute;
                        top: 0;
                        left: 0;
                        transform: translate(50%,50%);
                        width: 17px;
                        height: 18px;
                    }
                    
                }
                .filter-box{
                    width: calc(100% / 4 - 9px);
                    border-radius: 12px;
                    background: #FFFFFF;
                }
                
    
                .icon{
                    height: 33px;
                    width: 33px;
                    display: flex;
                    flex: none;
                    justify-content: center;
                    align-items: center;
                    svg{
                        cursor: pointer;
                    }
                    &.disable{
                        display: none;
                    }
                }
                .reset-btn{
                    height: 50px;
                    min-width: 115px;
                    display: flex;
                    flex-direction: row;
                    gap: 8px;
                    padding: 8px 24px;
                    justify-content: center;
                    align-items: center;
                    border: 1px solid #E2E5F2;
                    border-radius: 40px;
                    pointer-events: none;
                    span{
                        font-weight: 500;
                        font-size: 13px;
                        line-height: 17px;
                        color: #E2E5F2;
                    }

                    
                    &.active{
                        pointer-events: all;
                        border: 1px solid #6868ac;
                        span{
                            color: #6868ac;
                        }

                        svg{
                            path{
                                fill:#6868ac;
                            }
                        }
                    }
                }
            }
            .box-action{
                display: flex;
                flex-direction: row;
                align-items: center;
                gap: 12px;
                
                span{
                    font-size: 13px;
                    font-weight: 500;
                    line-height: 17px;
                    color: #000000;
                }
        
            }
        }
    
        .box-table-template{
            padding: 20px 0;
            width: 100%;
            min-height: min(50vh,26rem);
            table{
                width: 100%;
                border-radius: 16px;
                overflow: hidden;
                thead,tbody{
                    tr,td{
                        display: flex;
                    }
                    tr{
                        th{
                            font-weight: 600;
                            font-size: 13px;
                            line-height: 20px;
                            color: #8B5252;
                            text-transform: capitalize;
                        }
                    }
                    td{
                        background: white;
                        th{
                            font-weight: 400;
                            font-size: 13px;
                            line-height: 20px;
                            color: #202226;

                            // .name-series{
                            //     white-space: normal;
                            // }
                        }
                    }
                    td:nth-child(2n){
                        background: #F7F8FC;
                    }
                    th{
                        height: 47px;
                        display: flex;
                        align-items: center;
                        flex: none;
                        padding: 0 12px;
                        &:nth-child(1){
                            width: 60px;
                            padding: 0;
                            justify-content: center;

                            input[type=checkbox]{
                                cursor: pointer;
                                height: 18px;
                                width: 18px;

                                &::before{
                                    background-color: #ED3902;
                                    color: #ED3902;
                                }
                            }
                        }
                        &:nth-child(7){
                            width: 50px;
                            padding: 0;
                            justify-content: center;
                        }
                        &:nth-child(6){
                            justify-content: center;
                            width: 110px;
                        }
                        &:nth-child(5){
                            justify-content: center;
                            width: 110px;
                        }
                        &:nth-child(4){
                            width: 110px;
                        }
                        &:nth-child(3){
                            width: 120px;
                        }
                        &:nth-child(2){
                            width: calc(100% - 560px);
                        }
    
                        .three-dot{
                            position: relative;
                            height: 23px;
                            width: 23px;
                            border-radius: 8px;
                            display: flex;
                            flex: none;
                            justify-content: center;
                            align-items: center;
                            cursor: pointer;
                            &:hover{
                                svg{
                                    path{
                                        fill:#ED3902;
                                    }
                                }
                            }

                            .popup{
                                position: absolute;
                                height: auto;
                                width: 170px;
                                padding: 20px;
                                display: flex;
                                flex-direction: column;
                                flex: none;
                                top: 50%;
                                right: 30px;
                                background: #FFFFFF;
                                border-radius: 12px;
                            }
                            
                        }
                    }
                }
                thead{
                    background: #F9E5D7;  
                }
                tbody{
                    
                    .no-data{
                        height: 100%;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        flex-direction: column;
        
                        img{
                            width: 32rem;
                            height: 20rem;
                            object-fit: contain;
                        }
                        span{
                            font-size: 13px;
                            line-height: 20px;
                        }
        
                    }
                    .loading {
                        height: 100px;
                        width: 100%;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        & > div {
                          border-color: gray;
                          border-right-color: transparent;
                        }
                      }
                }
            }

            
        }
    }
    
    .footer{
        position: fixed;
        padding: 0 20px;
        bottom: 0;
        height: 50px;
        width: 100%;
        left: 27rem;
        display: flex;
        background: #FFFFFF;
        display: flex;
        &.is-expand-sidebar{
            left: 12rem;
        }
        .pagination {
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
      
            button {
              border-radius: 8px;
              font-weight: 500;
              font-size: 14px;
              line-height: 22px;
            }
            [class~='rs-pagination-btn-active'] {
              border-color: #ef4e2b;
              background: #ffefd9;
              color: #ef4e2b;
            }
        }
    }
}

.custom-popover {
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    [class~="rs-popover-content"]{
        display: flex;
        flex-direction: column;
        gap: 6px;
        flex: none;
        // width: 15rem;
        div,a{
            display: flex;
            gap: 8px;
            color: #575757;
            font-size: 1.2rem;
            font-weight: 600;
            height: 32px;
            align-items: center;
            padding: 0 8px;
            cursor: pointer;

            &:hover{
                background:#FFF4F4;
                border-radius: 8px;
                
            }

            svg{
                height: 1.6rem;
                width: 1.6rem;
            }
        }
    }
}

.wrapper-blur {
    position: fixed !important;
    bottom: 0px !important;
    left: unset !important;
    right: 0;
    width: calc(100% - 27rem) !important;
    &.compact {
        width: calc(100% - 12rem) !important;
    }
}